pd-gui(1)

NAME
pd-gui - User Interface for Pure Data

SYNOPSIS
pd-gui

pd-gui server:port

DESCRIPTION
Pure Data (Pd) is a graphical programming environment for real-time audio synthesis and related applications.

This is the graphical user interface for Pd, that communicates with Pd via a network socket. Normally, Pd will automatically start this user interface for you. However, if you want to run Pd and pd-gui on different machines, you will have to launch the GUI manually.

If you specify server:port, pd-gui will try to connect to Pd running on the remote server and listening on port.

If you do not specify anything, pd-gui will simply launch Pd for you.

SEE ALSO
pd(1)

This manpage was written by IOhannes m zmoelnig <zmoelnig@iem.at> for the Debian GNU/Linux system (but may be used by others).